@media screen and (max-width: 1000px) {
	/*master*/
	*{
		box-sizing: border-box;
		text-align: center;
	}

	img{
		max-width: 100%;
		height: auto;
	}

	ul{
		padding-left: 0;
	}

	li{
		list-style: none;
	}

	body{
		min-width: 300px;
	}

	#footer, #footer #footer-center{
		width: 100%;
	}

	#footer #footer-left{
		width: 100%;
	}

	#newsletter_ControlNewsletter .inputBox{
		width: 100%;
	}

	#newsletter_ControlNewsletter{
		width: 100%;
		float: left;
	}

	#newsletter_ControlNewsletter input[type="text"]{
		max-width: 300px;
		float: none;
		display: inline-block;
		position: relative;
		top: -3Px;
	}

	#newsletter_ControlNewsletter .btn {
	  display: inline-block;
	  float: none;
	}

	.btn{
		float: none;
		display: inline-block;
	}

	/*menu*/


	#navbar-toggle{
	  position: absolute;
	  right: 20px;
	  top: 30px;
	  height: 40px;
	  width: 40px;
	  display: block;
	  background: white;
	  border: 1px solid #eb0000;
	  padding: 0;
	  z-index: 102;
	}

	#navbar-toggle span{
		width: 30px;
		height: 2px;
		background-color: #eb0000;
		display: block;
		margin: 5px auto;
		transition:0.2s;
	}

	#menu-container{
		position: fixed;
		top: 0;
		right: 100%;
		transition: 0.2s;
		bottom: 0;
		background-color: white;
		z-index: 101;
		width: 100%;
		overflow: auto;
		text-align: center;
	}

	.nav-active{
		overflow: hidden;
	}

	.nav-active #menu-container{
		right: 0;
	}

	.nav-active #navbar-toggle span{
		opacity: 0;
	}

	.nav-active #navbar-toggle span:first-child{
	  transform: rotate3d(0, 0, 1, 45deg) translate3d(5px, 5px, 0);
	  -webkit-transform: rotate3d(0, 0, 1, 45deg) translate3d(5px, 5px, 0);
	  opacity: 1;
	}

	.nav-active #navbar-toggle span:last-child{
	  transform: rotate3d(0, 0, 1, -45deg) translate3d(5px, -5px, 0);
	  -webkit-transform: rotate3d(0, 0, 1, -45deg) translate3d(5px, -5px, 0);
	  opacity: 1;
	}

	#header #top-nav {
	  height: auto;
	  float: left;
	  width: 100%;
	}

	#header #top-nav #lang{
	  float: left;
	  display: inline-block;
	  margin-bottom: 20px;
	  border-bottom: 1px solid black;
	  width: 100%;
	  padding-bottom: 40px;
	  margin-top: 20px;
	}

	#header #top-nav #lang a{
		float: none!important;
		display: inline-block!important;
	}

	#ControlSearchBox{
		display: none;
	}
	#header #top-nav ul{
		float: left;
		width: 100%;
		margin-bottom: 20px;
		padding: 0;
	}

	#header #menu{
		float: left;
	  	width: 100%;
	 	position: relative;
	 	margin-bottom: 20px;
	}

	#header #top-nav ul li, #header #menu li{
		width: 100%;
		float: left;
		border: 0;
		margin: 0;
		padding: 0;
		margin-bottom: 15px;
		position: relative;
	}

	#header	#top-nav ul li a{
		color: #6b6b6b;
		font-size: 14px;
		text-transform: uppercase;
	}

	#header #menu .subMenu {
	  display: inline-block!important;
	  float: none;
	  position: relative!important;
	  margin: 0;
	  margin-top: 20px;
	  border: 0;
	  background: #eb0000;
	  top: 0;
	}
	#header #menu .subMenu a{
		background: none;
		color: white;
	}

	#header #menu .subMenu a:hover{
		color: white;
	}

	#header #menu .subMenu:after{
	  content: "";
	  position: absolute;
	  width: 0;
	  height: 0;
	  border-style: solid;
	  border-width: 5px 5px 0 5px;
	  border-color: black transparent transparent transparent;
	  left: 50%;
	  top: -13px;
	  margin-left: -7px;
	}

	#header #menu .subMenu a{
	  width: 100%;
	  border: 0;
	  float: left;
	  padding: 0;
	  font-size: 12px;
	  margin-bottom: 10px;
	}

	#header #menu .subMenu li{
		margin-bottom: 5px;
	}

	#header #menu .subMenu li:last-child{
		margin-bottom: 0px;
	}


	/*page*/

	#main{
		background: none;
	}

	#main #main-center{
		padding: 20px;
		width: 100%;
	}

	#banner-page{
		max-width: 100%;
		overflow: hidden;
	}

	#main #main-center, #main #main-center .two-columns, #main #main-center .two-columns .column{
		width: 100%!important;
	}
	
	#main #main-center .two-columns.homepage .column{
		width: 50%!important;
	}
	

	.insideBox{
		text-align: center;
	}

	.insideBox *{
		max-width: 100%;
	}

	.readMorebtn{
		float: none!important;
		display: inline-block;
	}

	#main #main-center .two-columns .big-column, #main #main-center .two-columns .min-column{
		width: 100%;
	}

	.link a{
		float: none;
	}

	.infos-perso, .actu-partenaires, .doc-partenaires, .logout{
		display: inline-block;
		float: none;
	}

	/*homepage*/


	#wrap, #main, #banner, #header, #main #main-center{
		max-width: 100%;
	}

	#news_ControlNewsList{
		display: none;
	}

	#banner #banner-top img {
	  width: 980px;
	  height: 310px;
	  margin: -5px 0px 0 0;
	  position: relative;
	}

	#branding, #branding .jcarousel-skin .jcarousel-container{
		width: 100%!important;
	}

	#branding{
		background: white;
	}

	.jcarousel-skin .jcarousel-next-horizontal{
		right: 0;
	}

	#banner-top, #banner-top > div, #banner #banner-cover-bottom, #banner #banner-cover-top{
		width: 100%!important;
	}

	.folderUp{
		text-align: left;
	}

	.linkDocs{
		margin-top: 20px;
		margin-bottom: 100px;
	}

	.linkDocs .folder{
		text-align: left;
	}

	#carouselBrand a, #carouselBrand.no-car a{
		float: none;
		display: inline-block;
	}

	#categoryList .item .parent, #categoryList .item a[class^="child"]{
		text-align: left;
		padding-left: 30px;
	}

	#carouselBrand{
		height: auto;
		width: 100%;
	}

	a.btnleft{
	  position: absolute;
	  left: 0;
	  right: 0;
	  top: -20px;
	  text-align: center;
	  background: none;
	  padding: 0;
	  margin: 0;
	}

	/**news**/
	#banner-page{
		overflow: hidden;
	}
	#banner-page img{
		min-width: 960px;
	}

	#main #main-left{
		display: none;
	}

	#main #main-right{
		display: block;
		float: left;
		width: 100%;
	}

	.photoContainer{
		float: left;
		width: 100%;
	}

	#news_NewsListOnLine .news .photo{
		float: none;
		display: inline-block;
	}

	.newsletterList small{
		width: 100%;
	}

	.newsletterList a{
		margin-bottom: 10px;
	}

	/*contact*/
	table td{
		display: block;
		width: 100%;
		//padding: 10px;
		text-align: center!important;
	}

	.panelForm table td,
	#ctl00_mainContent_ctl00_ctl00_pnlSubscription table td
	{
		padding: 0px;
	}

	.panelContactMessage table td 
	{
		padding: 0px;
	}

	.asterisque{
		  position: absolute;
		  margin-left: -10px;
		  margin-top: -15px;
	}

    label{
		font-size: 14px;
		text-align: left;
	}

	input[type="text"], input[type="password"],textarea, select{
		width: 100%!important;
		padding: 10px 5px;
		text-align: left;
	}

	.radioButtonList{
		margin: 20px 0;
	}

	.radioButtonList *{
		text-align: left;
	}

	.googlemap{
		display: inline-block;
		float: none;
	}

	/*catalog*/

	#schema-global, #schema-electric, #schema-cockpit, #schema-habitacle, #schema-motorisation{
		margin: 0 auto;
		transform-origin:left;
		-webkit-transform-origin:left;
	}

	#schema-global:after, #schema-electric:after, #schema-cockpit:after, #schema-habitacle:after, #schema-motorisation:after{
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		right: 0;
		content:"";
	}

	#schema-global #infrastructure{
		height: 54px;
	}

	#schema-global #habitacle{
		width: 113px;
	}

	#schema-habitacle #divers{
		height: 52px;
	}

	#catalog, #catalog_CategoriesList{
		width: 100%;
	}

	#catalog_CategoriesList .catalog_Category{
		display: inline-block;
		float: none;
	}

	#catalog_ControlCategoriesList .btn{
		width: 250px;
		float: none;
		display: inline-block;
		height: auto;
	}

	#catalog_ControlCategoriesList a{
		padding: 20px;
		float: left;
		width: 100%;
	}

	#catalog_ControlCategoriesList .separator{
		display: none;
	}

	/*catalog*/

	#catalog_products .photo{
		float: none;
		display: inline-block;
	}

	/** table **/
	table, tbody, tr, td{
	  display: block;
	  float: left;
	  width: 100%;
	  border: 0;
	}

	/*gallery*/

	.galleryList .galleryItem {
		float: none;
	}

}


/** phone **/

@media screen and (max-width: 600px) {
	#main #main-center .two-columns.homepage .column{
		width: 100%!important;
	}
	
	#banner #banner-top img {
	  margin: -5px -50 0;
	}

}

@media screen and (max-width: 450px) {
	#schema-global, #schema-electric, #schema-cockpit, #schema-habitacle, #schema-motorisation{
		display: none;
	}
}

.googlemap, .googlemap > div{
	max-width: 100%!important;
}

.btn
{
	padding: 8px 20px 8px 20px;
}